# Uses of Enum
org.apache.commons.math3.transform.DstNormalization

Packages that use DstNormalization
Package
Description
org.apache.commons.math3.transform
Implementations of transform methods, including Fast Fourier transforms.

## Uses of DstNormalization in org.apache.commons.math3.transform

Methods in org.apache.commons.math3.transform that return DstNormalization
Modifier and Type
Method
Description
`static DstNormalization`
DstNormalization.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DstNormalization[]`
DstNormalization.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Constructors in org.apache.commons.math3.transform with parameters of type DstNormalization
Modifier
Constructor
Description
``
`FastSineTransformer(DstNormalization normalization)`
Creates a new instance of this class, with various normalization conventions.